@charset "utf-8";
/* CSS Document */

@import url(NavigationStyles.css);
@import url(TextStyles.css);
@import url(DropspotStyles.css);

.clearfix:after { 
    content: ".";  
    display: block;  
    height: 0;  
    clear: both;  
    visibility: hidden; 
}
/* Hides from IE-mac \*/ 
* html .clearfix { 
	height: 1%; 
} 
/* End hide from IE-mac */

body {
	margin: 0px !important;
	padding: 0px !important;
	background-image: url(../Images/GUI/BodyBG.jpg);
	background-position: center center;
	background-color: #cd9652;
}
#OuterContainer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px !important;
	margin-bottom: 0px;
	padding: 0px !important;
}
#PageContainer {
	width: 880px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
	background-image: url(../Images/GUI/PageContainerBG.png);
	background-repeat: repeat-y;
	background-position: center;
	position: relative;
	float: left;
	clear: left;
}
a img {
	border: none !important;
}

#HeaderContainer {
	position: relative;
	float: left;
	clear: left;
	width: 880px;
	margin: 0px;
	padding: 0px;
	/* background-image: url(/SiteAssets/004PORK/Images/GUI/BeverageRing.png);
	background-repeat: no-repeat;
	background-position: right bottom; */
}
#HeaderLeftContainer {
	position: relative;
	float: left;
	clear: left;
	margin: 0px;
	padding: 0px;
	/* VARIES BY TEMPLATE  */
	width: 630px;
}
#HeaderRightContainer {
	position: relative;
	float: left;
	clear: none;
	margin: 0px;
	padding: 0px;
}
#SocialNetworkIconsContainer {
	position: relative;
	float: left;
	clear: left;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#ButtonContainer {
	position: relative;
	float: right;
	clear: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#NavigationContainer {
	position: relative;
	float: left;
	clear: left;
	width: 880px;
	margin: 0px;
	padding: 0px;
	background-color: #006699;
}
#ContentContainer {
	position: relative;
	float: left;
	clear: left;
	width: 880px;
	margin-top: 20px;
}
#FooterContainer {
	position: relative;
	float: left;
	clear: left;
	width: 880px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top: solid 1px #8f4232;
	border-bottom: solid 1px #8f4232;
}
#RestaurantContainer {
	position: relative;
	float: left;
	clear: left;
	width: 880px;
	margin-bottom: 10px;
}
#LeftColumnContainer {
	position: relative;
	float: left;
	clear: left;
	width: 580px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#RightColumnContainer {
	position: relative;
	float: left;
	clear: none;
	margin: 0px;
	padding: 0px;
	font-size: 8pt;
}
#PaperBottom {
	position: relative;
	float: left;
	clear: left;
	width: 960px;
	background-image: url(../Images/GUI/FooterBG.png);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px !important;
	margin-bottom: 0px;
	height: 36px;
}
#RestaurantContainer img,
#RestaurantContainer a img {
	border: solid 1px #000 !important;
	margin-right: 10px;
	position: relative;
	float: left;
	clear: none;
}
#RestaurantContainer p {
	font-size: 9pt;
	padding: 0px;
	color: #00557f;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: bold;
}
#RestaurantContainer #VisitOthers {
	position: relative;
	float: left;
	clear: left;
}
#RestaurantContainer #ComingSoon {
	position: relative;
	float: left;
	clear: none;
	margin-left: 20px;
}